# Generated by Django 3.0.2 on 2020-02-01 20:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0002_auto_20200201_2115'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note_agress',
            name='description',
            field=models.TextField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='note_essaim',
            name='description',
            field=models.TextField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='note_prod',
            name='description',
            field=models.TextField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='note_varroa',
            name='description',
            field=models.TextField(blank=True, max_length=50, null=True),
        ),
    ]
